
Foniatr - Feature #229
Bug # 231 (Resolved): Mezery v názvech zvukových souborů
mezery - problemy
08 June 2015 15:56 - Marek Frič

Status: Resolved Start date: 08 June 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 3.00 hours
Description

problem je pokud je nahran soubor s mezerou v nazvu - system takovy stimul neprehrava - takze bud pripustit moznost ze nazev
stimulu obsahuje mezeru, nebo definovat v helpu, ze nelze pozit nazvy s nekterymi znaky

dalsi problem s mezerami je pokud je v kategoricke odpovedi uvedena mezera, automaticky rozdeli tuto odpoved na vice moznych
odpovedi - napr odpoved: Jen malo odlisne - se rozdeli na 1 - jen, 2 - malo, 3 odlisne, samozrejme lsze zadat odpoved typu:
Jen_malo_odlisne
- idealnejsi reseni by bylo, ze by se pri definici moznych kategorickych odpovedi pouzil nejaky univerzalni znak, nebo format jak
zadavat i mezery

History
#1 - 28 June 2015 08:12 - Tomáš Kulhánek
- Category set to HTML5 client
- Status changed from New to In Progress
- Assignee changed from Marek Frič to Tomáš Kulhánek
- Parent task set to #231

#2 - 10 July 2015 15:22 - Tomáš Kulhánek
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Problem s mezerami je pokud je v kategoricke odpovedi uvedena mezera: 
- nyni mozne dat kategorii do uvozovek, pak se bere i s mezerama

"opraveno routovani vysledku pro testy ve skupine (lomitko v nazvu)" 
http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm#120
